<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- First day if html class -->
	<h1>Zuitt Coding Bootcamp</h1>
	<h3>Janssen Joy Jocson</h3>
	<hr>
	<!-- Paragraph a block element -->
	<p>Welcome to <em>Zuitt</em> Online Course! 

		<br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a  <strong>full stack developer</strong>.</p>

		<ul>
			<li>Languages</li>
			<ul><li>HTML</li>
				<li>CSSS</li>
				<li>Javascript</li></ul>
				<li>Frameworks</li>
				<ol>
					<li>Bootstcrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
				<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
					<ol><li>MongoDB</li>
						<li>Robo3T</li></ol>
					</ol>
				</ul>
				<p>There is a lot to learn in this bootcamp, but it's all worth it when you graduate!💕💕💕</p>
</body>
</html>